/* CSS Document */


body{
	color: #FFFFFF;
	margin-top: 50px;
}

a:link {color: #F5BE00;text-decoration:none;}
a:visited {color: #F5BE00;text-decoration:none;}
a:hover {color: #F5BE00;text-decoration:none;}
a:active {color: #F5BE00; text-decoration:none;}


.notesfont {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #000000;}
.normalfont {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #000000;}
.boldfont {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000000; font-weight:bold;}
.yboldfont {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FCC305; font-weight:bold;}
.ybigfont {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 16px;color: #FCC305; font-weight:bold;}
.bboldfont {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #0071BD; font-weight:bold;}
.bbigfont {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 16px;color: #0071BD; font-weight:bold;}
.blackbigfont {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 16px;color: #000000; font-weight:bold;}

input {border-radius: 3px;
       height: 25px;
       width: 200px;
       font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000000; 

}
select {
   height: 30px; 
   width: 210px;    
   font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000000; 
}

.chk_box {
    width:unset;
    width: 25px;
}
